

#site-wrapper {
	width: 1094px;
	height: 768px;
	top: 0;
	overflow: hidden;
	}

#bg-image,
body{
	width: 1094px!important;
	height: 768px!important;
	position: absolute;
	overflow: hidden;
	position: absolute!important;
	top: 0!important;
	left: 0!important;

}

#bg-image img{
	width: 1326px!important;
	height: 768px!important;
	position: absolute;
	overflow: hidden;
	position: absolute!important;
	top: 0!important;
	left: 0!important;

}



#all-wrapper{
	width: 1094px;
	height: 768px;
	position: absolute;
	overflow: hidden;
}

#bg-fade {
	width: 1094px;
	height: 768px;
	overflow: hidden;
}


/*




#page_wrapper {
	min-width: 1024px;
	min-height: 768px;
}






*/